User: Password:
|
|
Subscribe / Log in / New account

libmikmod: arbitrary code execution

Package(s):libmikmod CVE #(s):CVE-2010-2546 CVE-2009-3995
Created:August 2, 2010 Updated:January 20, 2011
Description: CVE-2009-3995 describes a set of heap-based buffer overflows in libmikmod. It turns out that the upstream fix did not entirely close this vulnerability, necessitating another round of updates.
Alerts:
Gentoo 201203-10 libmikmod 2012-03-05
MeeGo MeeGo-SA-10:29 libmikmod 2010-10-09
CentOS CESA-2010:0720 mikmod 2010-10-10
Ubuntu USN-995-1 libmikmod 2010-09-29
Red Hat RHSA-2010:0720-01 mikmod 2010-09-28
Fedora FEDORA-2010-13702 libmikmod 2010-08-30
CentOS CESA-2010:0720 mikmod 2010-09-29
CentOS CESA-2010:0720 mikmod 2010-09-29
Mandriva MDVSA-2010:151 libmikmod 2010-08-16
Debian DSA-2081-1 libmikmod 2010-08-01

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds